@echo off
set /p u=输入新用户名后回车：

del /q /f pass_*asp
set f=pass_%random%%random%%random%%random%%random%.asp
echo ^<%%response.End()%%^> >>%f%
echo userid=%u% >>%f%
echo password=1D18926B76C7677EDE76E727466588 >>%f%

@echo 设置成功
@echo 用户：%u%
@echo 密码：diymis

pause
